EHAM versie 5 niet geschikt voor FSX, FSX Steam

Vragen/opmerkingen over Schiphol

Moderator: NL2000 Development Team

Post Reply
J-Zijlstra
Junior Member
Junior Member
Posts: 31
Joined: Tue Nov 14, 2017 11:11 am
Location: Drachten

EHAM versie 5 niet geschikt voor FSX, FSX Steam

Post by J-Zijlstra » Wed Sep 29, 2021 3:10 pm

Hoewel er staat dat de EHAM v5.03 en de EHAM v5.05 versie geschikt zijn voor FSX en FSX Steam, blijkt dat bij mijn versie FSX Steam deze versies niet worden geaccepteerd.
Bij installatie staat dat er geen geschikte flightsimulator is gevonden.
Bij activeren via FSX scenery, sluit FSX af bij het opstarten van EHAM.

User avatar
phjoop
NL2000 Development Team
NL2000 Development Team
Posts: 1485
Joined: Thu Jan 01, 1970 2:00 am
Location: Leek

Re: EHAM versie 5 niet geschikt voor FSX, FSX Steam

Post by phjoop » Thu Sep 30, 2021 12:24 pm

Wij hebben geen tijd dan wel capaciteit om FSX te blijven ondersteunen. Wij zijn alleen nog maar met P3Dv5 bezig. Mocht e.e.a. dus niet lukken, gebruik dan versie 4
Joop NL2000team

Post Reply

Who is online

Users browsing this forum: No registered users and 0 guests